@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a;}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 950px;}
#winner .section {position:relative;}

#winner .section_01{position:relative;height: 1409px; background-image: url('../images/winner_01.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .selectBox {position: absolute;background-repeat: no-repeat; font-size: 0; line-height: 0;left: 0; width: 100%;}
#winner .selectBox select {margin: 0;padding: 0 10px;width: 147px;height: 36px;font-size: 22px;line-height: 20px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background:  url('../images/null.png');color: #391300;}
#winner .selectBox input {width: 162px;margin: 0;padding: 0;height: 36px;font-size: 22px;line-height: 20px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background: url('../images/null.png');color: #391300;}
#winner .selectBox .tel{position:absolute;/* top:148px; */}
#winner .selectBox .tel_01{margin-left: 252px;}
#winner .selectBox .tel_02{margin-left: 21px;}
#winner .selectBox .tel_03{margin-left: 23px;}
#winner .selectBox_01 .okBtn_01{position: absolute;width: 397px;height: 104px;left: 277px; top:211px; background: url('../images/null.png');}

#winner .section_02{position:relative;height: 265px; background-image: url('../images/winner_02.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .section_02 .tel {top: 136px;}
#winner .selectBox_02 .okBtn_02{position: absolute;width: 346px;height: 72px;left: 302px;top: 193px;background: url('../images/null.png');}
